Siemens 7MF4923-1QG03-7B

Artikelnummer:12.157.369B
Hersteller:Siemens
Hersteller-Nr:7MF4923-1QG03-7B
Typbezeichnung:7MF4923-1QG03-7B
EAN:-
Bestelleinheit:Kartonage
Inhaltseinheit:Kartonage
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.834,45 €

pro 1 Kartonage

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 7MF4923-1QG03-7B von Siemens. DRUCKMITTLER, FLANSCHBAUART.

Detaillierte Produktinformationen:
Membrandruckmittler in Flansch- bauart f.Messumformer SITRANS P f.Differenzdruck und Durchfluss mit biegsamen Kapillarrohr, Prozessanschluss nach EN1092-1 bzw. ASME B16.5, Druckgeraeterichtlinie fuer Gas 1/fluessig 1 ART. 3.3 SEP . Nennweite und Nenndruck: 3 inch, class 150 Werkstoff d. Messstoffb. teile: Monel 400, W.-Nr. 2.4360 Tubuslaenge: keine Fuellfluessigkeit: Hochtemperaturoel Kapillarrohrlaenge: 8,0 m (26.25 ft)
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Zubehörs 2 A 1 000 1/h Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000
Betriebsmittelkennzeichen gemäß DIN 40719 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
mechanische Lebensdauer (Schaltspiele) 1 kg
Breite optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
Eingangssignale 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
Nettogewicht - Switching-Methode Store & Forward Ja
Ausführung des elektrischen Anschlusses / für Ja 129 A 16
Ausführung des elektrischen Anschlusses / für - MIB-Unterstützung Ja
Ausführung des elektrischen Anschlusses / für - RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de Ja Anlagenschutz 1,6 ... 7 A
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Steuerspeisespannung Nein
Art des Funknetzes / wird unterstützt Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch TCP-MIB RFC2012
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch UDP-MIB RFC2013
Kunden kauften auch
BIXX 101.40.15.2

Lts BIXX 101.40.15.2 635017

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
207,04 €
207,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1232-3FB32-1AA2-ZM06T40

Siemens 3WL1232-3FB32-1AA2-ZM06T40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16.182,84 €
16.182,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VOS 139/RA 2.0

KATHREIN VOS 139/RA 2.0 209500005

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
447,47 €
447,47 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FGRS Plus 15 - 19 M8/M10

FISCHER DEUTSCHLAND VERTRIEBS FGRS Plus 15 - 19 M8/M10 079431

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
167,82 €
167,82 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LDX:L0399060

Siemens LDX:L0399060

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.175,63 €
2.175,63 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
TS 8613.240

Rittal TS 8613.240 8613240

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
34,14 €
34,14 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:49